Requires

1 total, all up-to-date

Package Required Latest Status
revolt/event-loop Rock-solid event loop for concurrent PHP applications. ^1 || ^0.2 v1.0.6 up to date

Requires (dev)

3 total, 2 outdated

Package Required Latest Status
amphp/php-cs-fixer-config Code style config for AMPHP. ^2 v2.0.1 up to date
phpunit/phpunit The PHP Unit Testing framework. ^9 11.1.1 outdated
psalm/phar Composer-based Psalm Phar ^4.13 5.23.1 outdated